@echo off
setlocal
set ROOT_DIR=%~dp0..\..\..\..
set VSROOT_DIR=%~dp0..\..
call "%ROOT_DIR%\node.exe" "%VSROOT_DIR%\out\server-cli.js" "code-server" "1.71.1" "a44493aed3c9ccdec18a4bc00869403736b29c64" "code-server.cmd" %*
endlocal
